<?php

session_start();
include "connect.php";

date_default_timezone_set("Asia/Kolkata");
$mdate1= date('Y-m-d H:i:s');

	$usermid = $_SESSION['umid'];

$st = $_GET['st'];
$cdamid = $_GET['id'];
$imid = $_GET['imid'];

if($st == 'approve')
{
	$status = 'Approved';
}else{
	$status = 'Rejected';
}


$eve23 = "update res_clgdefapp_master set cdastatus='$status' where cdamid=$cdamid";
				$re23 = mysqli_query($conn, $eve23);
				
				
		header("Location: inquirydetail.php?id=$imid&tab=student_application");		

?>